=== debian/changelog ===
python-ironic-inspector-client (4.3.0-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 11 Sep 2020 20:31:06 +0000

python-ironic-inspector-client (4.3.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/rules: Run unit tests with unittest.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 15:25:02 -0400

python-ironic-inspector-client (4.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 24 Jul 2020 11:52:00 +0000

python-ironic-inspector-client (4.1.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.
  * d/control: Dephelper-compat to 12.

  [ Corey Bryant ]
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 Jun 2020 16:23:20 -0400
