## python-ironic-inspector-client 4.7.1

=== debian/changelog ===
python-ironic-inspector-client (4.7.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 13:07:09 -0500

python-ironic-inspector-client (4.7.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 13.
  * d/rules: Adjust tests path based on new upstream changes.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 12:11:53 -0500
