=== debian/control ===
--- 
+++ 
@@ -6,31 +6,32 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools (>= 52~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-cliff (>= 2.8.0),
- python3-coverage (>= 4.0),
+ python3-coverage,
  python3-fixtures (>= 3.0.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-mock (>= 2.0.0),
  python3-openstackclient (>= 3.12.0),
  python3-openstackdocstheme (>= 2.2.0),
- python3-osc-lib (>= 1.8.0),
+ python3-osc-lib (>= 2.1.0),
  python3-oslo.concurrency (>= 3.25.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
- python3-reno (>= 2.5.0),
+ python3-reno,
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
+ python3-stestr (>= 2.0.0),
  python3-yaml (>= 3.13),
 Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-ironic-inspector-client
@@ -50,7 +51,7 @@
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
  python3-six (>= 1.10.0),
- python3-yaml (>= 3.12),
+ python3-yaml (>= 3.13),
  ${misc:Depends},
  ${python3:Depends},
 Description: client for Ironic Inspector - Python 3.x
