=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/python-ironic-inspector-client/ python-ironic-inspector-client-(\d.*)\.tar\.gz
