## python-ironic-inspector-client 4.8.0

=== debian/changelog ===
python-ironic-inspector-client (4.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:16:54 +0200

python-ironic-inspector-client (4.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 13:10:50 +0200

python-ironic-inspector-client (4.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 10:49:29 +0100

python-ironic-inspector-client (4.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Build-depends on stestr, and switch to pkgos-dh_auto_test.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 15:45:09 +0100

python-ironic-inspector-client (4.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:37:27 +0200

python-ironic-inspector-client (4.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Sep 2021 11:08:32 +0200

python-ironic-inspector-client (4.5.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 11:06:35 +0200

python-ironic-inspector-client (4.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Mar 2021 13:00:59 +0100
