## python-ironic-inspector-client 5.2.0

=== debian/changelog ===
python-ironic-inspector-client (5.2.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090514).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:34:44 +0100

python-ironic-inspector-client (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:09:37 +0200

python-ironic-inspector-client (5.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 15:38:16 +0200

python-ironic-inspector-client (5.1.0-4) unstable; urgency=medium

  * Remove extraneous dependency on python3-mock (Closes: #1071966).

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Jun 2024 12:58:36 +0200

python-ironic-inspector-client (5.1.0-3) unstable; urgency=medium

  * Remove extraneous dependency on python3-six (Closes: #1068971).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 11:29:07 +0200

python-ironic-inspector-client (5.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:22:36 +0200

python-ironic-inspector-client (5.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 17:01:18 +0100

python-ironic-inspector-client (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 15:22:06 +0200

python-ironic-inspector-client (5.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 Sep 2023 15:12:41 +0200

python-ironic-inspector-client (4.9.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045954).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 12:04:27 +0200

python-ironic-inspector-client (4.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 12:15:03 +0200

python-ironic-inspector-client (4.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:03:30 +0100
