## python-ironic-inspector-client 5.3.0

=== debian/changelog ===
python-ironic-inspector-client (5.3.0-4) unstable; urgency=medium

  * Add neutralize-broken-tests.patch (Closes: #1101862).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 09:45:22 +0200

python-ironic-inspector-client (5.3.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:58:43 +0100

python-ironic-inspector-client (5.3.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 11:17:47 +0100

python-ironic-inspector-client (5.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 11:13:31 +0100
