## python-ironic-inspector-client 5.3.1

=== debian/changelog ===
python-ironic-inspector-client (5.3.1-1~bpo13+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased neutralize-broken-tests.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Tue, 23 Sep 2025 10:55:38 +0000
