## python-ironic-inspector-client 5.4.0

=== requirements.txt ===
cliff>=2.8.0 # Apache-2.0
keystoneauth1>=3.4.0 # Apache-2.0
pbr>=2.0.0 # Apache-2.0
PyYAML>=3.13 # MIT
requests>=2.14.2 # Apache-2.0
