=== debian/changelog ===
python-ironic-inspector-client (5.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 22:24:33 +0200

python-ironic-inspector-client (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed neutralize-broken-tests.patch.
  * Add install-all-files.patch.
  * Add python3-ironic-inspector-client.install.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Sep 2025 19:06:28 +0200
