=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-fixtures,
  python3-hacking,
  python3-keystoneauth1,
- python3-mock,
  python3-openstackclient,
  python3-openstackdocstheme,
  python3-osc-lib,
@@ -26,7 +25,6 @@
  python3-oslo.utils,
  python3-requests,
  python3-requests-mock,
- python3-six,
  python3-sphinxcontrib.apidoc,
  python3-stestr,
 Standards-Version: 4.4.1
@@ -43,7 +41,6 @@
  python3-oslo.utils,
  python3-pbr,
  python3-requests,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: client for Ironic Inspector - Python 3.x
